{
    "description": "The admin is spouting racism and transmisia.",
    "instance": "springbo.cc",
    "receipts": [
        "https://snouts.online/@hyperlink/104309101773542954"
    ],
    "report_time": "2020-07-14T16:45:03",
    "screenshot": "springbo.cc admin is racist.png",
    "tags": [
        "racism",
        "transmisia"
    ]
}
